{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/1e67466e-ece7-4748-8fbf-394c7ca42f97"]
        }
    ],
    "uuid": "c1874995-df5a-4ac1-8dd5-06b41f33d67b"
}